## pympler 1.1+dfsg1

=== doc/requirements.txt ===
Sphinx
myst-parser
