## pympler 0.7+dfsg1

=== debian/changelog ===
pympler (0.7+dfsg1-1build1) focal; urgency=medium

  * debian/patches/build_python_38.patch:
    - backport upstream test fix for python3.8

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 06 Dec 2019 14:25:32 +0100

pympler (0.7+dfsg1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ William Grzybowski ]
  * Upload to unstable

 -- William Grzybowski <william@grzy.org>  Wed, 13 Nov 2019 12:30:39 -0300

pympler (0.7+dfsg1-1~exp1) experimental; urgency=medium

  * Initial release (Closes: #940725)

 -- William Grzybowski <william@grzy.org>  Thu, 19 Sep 2019 09:59:01 -0300
