=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=pympler

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	uglifyjs -o pympler/templates/jquery.flot.tooltip.min.js debian/javascript/jquery.flot.tooltip.js
	mkdir pympler/static
	uglifyjs -o pympler/static/jquery.sparkline.min.js debian/javascript/jquery.sparkline.js

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pympler/static
	rm -f pympler/templates/jquery.flot.tooltip.min.js

override_dh_auto_install:
	dh_auto_install
	set -e; for python in $(shell py3versions -r); do \
		ln -s /usr/share/javascript/jquery-flot/jquery.flot.min.js debian/python3-pympler/usr/lib/$$python/dist-packages/pympler/templates/jquery.flot.min.js; \
		ln -s /usr/share/javascript/jquery-flot/jquery.flot.stack.min.js debian/python3-pympler/usr/lib/$$python/dist-packages/pympler/templates/jquery.flot.stack.min.js; \
	done

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	set -e; for python in $(shell py3versions -r); do \
		$$python setup.py try ; \
	done
endif
