=== debian/watch ===
version=4
opts=filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pympler-$1.tar.gz%,\
   dversionmangle=s/\+dfsg\d*// \
   https://github.com/pympler/pympler/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
