=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: pympler
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: William Grzybowski <william@grzy.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                libjs-jquery-flot,
-               node-uglify,
+               uglifyjs,
                python3-all,
                python3-setuptools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://github.com/pympler
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pympler
-Vcs-Git: https://salsa.debian.org/python-team/modules/pympler.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pympler
+Vcs-Git: https://salsa.debian.org/python-team/packages/pympler.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-pympler
