=== debian/watch ===
version=4
opts=filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pympler-$1.tar.gz%,\
dversionmangle=s/@DEB_EXT@//,\
repacksuffix=+dfsg1 \
https://github.com/@PACKAGE@/@PACKAGE@/tags (?:.*?/)@ANY_VERSION@@ARCHIVE_EXT@
