## pympler 0.9+dfsg1

=== debian/rules ===
--- 
+++ 
@@ -11,13 +11,11 @@
 	mkdir pympler/static
 	uglifyjs -o pympler/static/jquery.sparkline.min.js debian/javascript/jquery.sparkline.js
 
-override_dh_auto_clean:
-	dh_auto_clean
+execute_after_dh_auto_clean:
 	rm -rf pympler/static
 	rm -f pympler/templates/jquery.flot.tooltip.min.js
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	set -e; for python in $(shell py3versions -r); do \
 		ln -s /usr/share/javascript/jquery-flot/jquery.flot.min.js debian/python3-pympler/usr/lib/$$python/dist-packages/pympler/templates/jquery.flot.min.js; \
 		ln -s /usr/share/javascript/jquery-flot/jquery.flot.stack.min.js debian/python3-pympler/usr/lib/$$python/dist-packages/pympler/templates/jquery.flot.stack.min.js; \
