## pympler 1.1+dfsg1

=== debian/changelog ===
pympler (1.1+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Update bundled bottle.py for compatibility with Python >= 3.10
      (closes: #1002173).
  * Use pybuild-plugin-pyproject and remove reliance on setup.py for tests.
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Thu, 22 Aug 2024 00:07:50 +0100
