=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                dh-python,
                libjs-jquery-flot,
                uglifyjs,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools
 Standards-Version: 4.5.1
@@ -14,7 +15,7 @@
 Homepage: https://github.com/pympler
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pympler
 Vcs-Git: https://salsa.debian.org/python-team/packages/pympler.git
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pympler
 Architecture: all
